Recent Topics

1 Nov 13, 2007 01:59    

Bonjour,
Je suis en train de tester la version 2.1.0 beta

j'ai un probleme pour installer une nouvelle skin.

l'install de la skin se passe bien, mais quand je la sélectionne pour un blog, j'ai des erreurs tout le temps

Warning: require(C:/xampp/htdocs/maintenance/skins/andreas_01/index.main.php) [function.require]: failed to open stream: No such file or directory in C:\xampp\htdocs\maintenance\inc\_blog_main.inc.php on line 452

Fatal error: require() [function.require]: Failed opening required 'C:/xampp/htdocs/maintenance/skins/andreas_01/index.main.php' (include_path='.;C:\xampp\php\pear\') in C:\xampp\htdocs\maintenance\inc\_blog_main.inc.php on line 452

Est-ce un probleme connu de la beta ???
ça me le fait pour 90% des skins

merci !!!

2 Nov 15, 2007 19:05

en fait je me suis aperçu que les nouveaux habillage ne contiennent pas de "contenair" ...

Quelqu'un pourrait m'expliquer ce que c'est ???

merci
d'avance ....


Form is loading...

b2evo – This forum is powered by b2evolution CMS, a complete engine for your website.